Bug 3277 - bad "defaults"
: bad "defaults"
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wmCalClock)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-11-17 13:11 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-11-17 13:11:47
by "default" wmCalClock configured to beep every hour. would be better to not
beep at all, if user want beeps he can change it ourself.
------- Comment #1 From 2004-06-24 13:20:14 -------
на мантейнера 
 
------- Comment #2 From 2004-06-24 15:25:59 -------
fixed in alt7